Error
A valid request URL is required to generate request examplesnull{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": "<string>",
"code": "product_required",
"product": "search",
"limit": 123
}{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": "<string>"
}API Reference
Stop indexing content pages
Removes the pages from search, then from the list. A removed store page is skipped by auto-index until it is indexed again by hand.
DELETE
/
search-config
/
content-pages
Error
A valid request URL is required to generate request examplesnull{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": "<string>",
"code": "product_required",
"product": "search",
"limit": 123
}{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": "<string>"
}Authorizations
Shopify App Bridge session token of the embedded Depict: Search & Merchandising app. The shop in the token determines the merchant; merchant_id parameters must belong to that shop.
Query Parameters
Lite merchant id, e.g. shopify-<shop id>.
Body
application/json
Full page addresses, e.g. https://shop.com/pages/faq.
Required array length:
1 - 500 elementsMaximum string length:
2048Pattern:
^[^`]*$Response
Saved. The body is JSON null.
Was this page helpful?

